Josh-2015
4 Germanium

RE: Cannot connect VMware View 5.1 using PocketCloud Pro

My apologies for the inconvenience, I assure you we are working on it. We are currently in development of a maintenance release that will support 5.1. Hopefully we can get it out soon.

 

 


Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

Tags (1)
0 Kudos